    <div class="content">
        <table cellspacing="0" cellpadding="0">
            <tr>
                <td>
                    <%= yield %>
                </td>
            </tr>
        </table>
    </div>
</div>
